library(ggplot2)
perf <- read.table("fusion.dat", header = TRUE)
ggplot(perf, aes(x=taille, y=temps, group=typeTableau, colour=as.character(algo))) + facet_grid(algo ~ typeTableau) +
geom_point() + geom_smooth() +
 ggtitle("Graphes Comparaison Algos")

ggsave("grapheFusion.png")
